 .u-section-1 {
  background-image: none;
  min-height: 713px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1190px;
  margin: 0 calc(((100% - 1140px) / 2)  + -49px) 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 741px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 452px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 26px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 37px 577px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 38px 29px 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  font-weight: 700;
  margin: 82px 29px 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.8;
  margin: 33px 29px 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.8;
  font-size: 1rem;
  font-weight: 700;
  margin: 37px 29px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 702px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 568px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 37px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 613px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-1 .u-text-1 {
    width: 387px;
  }

  .u-section-1 .u-text-2 {
    width: 452px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-left: 0;
    margin-right: 419px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 579px;
    background-position: 50% 50%;
    --animation-fade_in_right-opacity: 0.45;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 441px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 37px;
    margin-right: 20px;
    margin-left: 45px;
  }

  .u-section-1 .u-text-2 {
    width: 436px;
    margin-top: 54px;
    margin-right: 280px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.27778rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 443px;
    background-position: 26.97% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 680px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.77778rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 53px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.27778rem;
    margin-top: 56px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 78px;
    margin-right: 30px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 38px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 36px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 359px;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: translateX(10px) translateY(0px) !important;
}